Dropping support for Mozilla suite?

fredd ulist at gs1.ubuntuforums.org
Tue Nov 23 02:13:48 UTC 2004

before dropping mozilla support, you should start by keeping in sync
with thunderbird versions. 0.9 is out for quite a long time now and
ubuntu still offers 0.8. Even Debian Unstable has 0.9 packages
available (at least for x86, don't know for others)...
I'm using Hoary and I'm waiting for TB 0.9 to definitively drop


More information about the ubuntu-users mailing list